Software

  • Betriebssysteme Windows XP und Windows 7
  • Microsoft Office 2003, 2007, 2010
  • Adobe Reader 8 und 9
  • Übersetzungsprogramm: Metatexis - kompatibel zu TRADOS und anderen CAT-Tools